LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- N_ : support.h
- N_COLUMNS : preferences.h
- N_OMC_MACROS : omc-learn.h
- NAME_COLUMN : effects-data.c , rte_window.c
- NAME_TYPE_COLUMN : rte_window.c
- NB_ERROR_NOCLIP : multitrack.h
- NB_ERROR_NOCOMP : multitrack.h
- NB_ERROR_NOEFFECT : multitrack.h
- NB_ERROR_NOTRANS : multitrack.h
- NB_ERROR_SEL : multitrack.h
- NEED_DEF_WIDGET_OPTS : main.c
- NEED_ENDIAN_TEST : lbindings.c , main.c
- NEEDS_TRANSLATION : keyboard.c
- nervous_callback() : callbacks.c , callbacks.h
- NEVER_STOP : main.h
- nextclip_callback() : callbacks.c , callbacks.h
- NSTOREDFDS : audio.c
- NUM2_COLUMNS : omc-learn.h
- num_alpha_channels() : effects-weed.h , effects-weed.c
- NUM_COLUMNS : omc-learn.h , events.c , effects-data.c , rte_window.c
- num_compound_fx() : effects-weed.h , effects-weed.c
- num_in_params() : effects-weed.c , effects-weed.h
- NUM_LIVES_STRING_CONSTANTS : mainwindow.h
- num_out_params() : effects-weed.c , effects-weed.h